/*Tag: div.header */
div.header 
{
	float: none;
	clear: none;
	overflow: hidden;
	
	width: 90%;
	
	margin: 0% 5% 0% 5%;
	padding: 0%;
}

/*****************************************************************************/

/* Class: div.headerLeft */
div.headerLeft 
{
 	float: left;
	clear: none;
	overflow: hidden;
	
	width: 40%;
	
	margin: 0%;
	padding: 0%;
}

/*****************************************************************************/

/* Class: div.headerRight */
div.headerRight 
{
 	float: right;
	clear: none;
	overflow: hidden;
	
	width: 60%;
	
	margin: 0%;
	padding: 0%;
}

/*****************************************************************************/
/*****************************************************************************/

/*Tag: div.main */
div.main 
{
	float: none;
	clear: none;
	overflow: hidden;
	
	width: 90%;
	
	margin: 0% 5% 0% 5%;
	padding: 0%;
}

/*****************************************************************************/

/* Class: div.mainLeft */
div.mainLeft
{
 	float: left;
	clear: none;
	overflow: hidden;
	
	width: 35%;
	
	margin: 0%;
	padding: 0%;
	
	background: Transparent url(../../images/main/companyLogo.png) no-repeat scroll left 20px;
}

/*****************************************************************************/

/* Class: div.mainRight */
div.mainRight
{
 	float: right;
	clear: none;
	overflow: hidden;
	
	width: 63%;
	
	margin: 0%;
	padding: 0%;
}

/*****************************************************************************/
/*****************************************************************************/

/*Tag: div.footer */
div.footer 
{
	float: none;
	clear: none;
	overflow: hidden;
	
	width: 90%;
	
	margin: 0% 5% 0% 5%;
	padding: 0%;
}

/*****************************************************************************/

/* Class: div.footerLeft */
div.footerLeft
{
 	float: left;
	clear: none;
	overflow: hidden;
	
	width: 40%;
	
	margin: 0%;
	padding: 0%;
}

/*****************************************************************************/

/* Class: div.footerRight */
div.footerRight
{
 	float: right;
	clear: none;
	overflow: hidden;
	
	width: 60%;
	
	margin: 0%;
	padding: 0%;
}

/*****************************************************************************/
/*****************************************************************************/